allowLineBreaksInTitles: false
color: green
description: null
fieldLayouts:
  c00f1918-31fb-42da-8d6b-259fc87b3f2b:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-03-09T10:15:31+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 634e308b-006f-4add-b7e6-f2686f0372a1 # Imagem
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 47fcf3b5-d972-4218-b7b8-7a56381797df
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-09T10:15:31+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 122ce6f8-7761-484c-84d8-6bdb3c41f8a3
            userCondition: null
          -
            dateAdded: '2026-01-19T16:18:09+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b51e2ead-8442-4521-a177-9643e567d1fd # Título
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4fb7603e-ffef-4f0c-b090-dcbadbac795e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:33:12+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 1d6a4561-633b-4c3d-b4a3-969c681b2f80 # Botão Texto
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 01ad5793-3c70-4b57-a5b1-d69efdeb46bd
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-06-29T14:33:12+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c188d4f1-4b48-4910-84af-501161660638 # Botão Link
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a26f0ad2-e1ee-4212-9899-9958580d3ba5
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 5ea706c1-30ed-48e8-ada5-415d586630c7
        userCondition: null
    thumbFieldKey: null
handle: home_section_7
hasTitleField: false
icon: section
name: 'Início Secção 7'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
uiLabelFormat: '{title}'
